@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-slab-v34-latin-regular.eot');
    src: url('../fonts/roboto-slab-v34-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-slab-v34-latin-regular.woff2') format('woff2'), url('../fonts/roboto-slab-v34-latin-regular.woff') format('woff'), url('../fonts/roboto-slab-v34-latin-regular.ttf') format('truetype'), url('../fonts/roboto-slab-v34-latin-regular.svg#RobotoSlab') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-slab-v34-latin-700.eot');
    src: url('../fonts/roboto-slab-v34-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-slab-v34-latin-700.woff2') format('woff2'), url('../fonts/roboto-slab-v34-latin-700.woff') format('woff'), url('../fonts/roboto-slab-v34-latin-700.ttf') format('truetype'), url('../fonts/roboto-slab-v34-latin-700.svg#RobotoSlab') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto-slab-v34-latin-900.eot');
    src: url('../fonts/roboto-slab-v34-latin-900.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-slab-v34-latin-900.woff2') format('woff2'), url('../fonts/roboto-slab-v34-latin-900.woff') format('woff'), url('../fonts/roboto-slab-v34-latin-900.ttf') format('truetype'), url('../fonts/roboto-slab-v34-latin-900.svg#RobotoSlab') format('svg');
}
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/jost-v14-latin-700.eot');
    src: local(''), url('../fonts/jost-v14-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/jost-v14-latin-700.woff2') format('woff2'), url('../fonts/jost-v14-latin-700.woff') format('woff'), url('../fonts/jost-v14-latin-700.ttf') format('truetype'), url('../fonts/jost-v14-latin-700.svg#Jost') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #00324A;
    font: 400 0.9765em/1.25em 'Roboto Slab', "Time New Roman", serif;
}
strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 901px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 3.375rem 1.75rem 6.5rem;
}
#wrapper::before {
    content: "";
    background-color: #0083ae;
    width: 458px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
p {
    padding-bottom: 1rem;
}
h1, h2, h3, h2.color {
    color: #FF5100;
}
h1 {
    margin: 0 -1.75rem 1rem -30.25rem;
    font-size: 2.688em;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    padding: 2.5rem 1.5rem 2.5rem;
    background: #fff;
    position: relative;
    z-index: 2;
}
h1 span {
    font-size: 0.65em;
    line-height: 1.3em;
    display: block;
}
h2 {
    font-size: 1.25em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
h3 {
    font-size: 1.625em;
    line-height: 1.2;
    text-align: center;
    margin: 0 0 1rem;
    font-weight: 900;
}
h3 + p {
    text-align: justify;
}
h1, h2 {
    font-family: 'Jost', Arial, sans-serif;
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
ul {
    padding: 0;
    list-style: none;
}
li {
    padding: 0 0 0.5rem 2rem;
}
li:before {
    content: "•";
    float: left;
    font-family: Calibri, Arial, sans-serif;
    margin-left: -2rem;
    font-size: 1.35em;
    color: #F26122;
}
header {
    display: flex;
    justify-content: flex-end;
    margin: 0 -0.75rem 4.25rem;
}
.right {
    width: 390px;
    margin: 0 0 3rem auto;
}
.right :is(h2, p), .padl {
    margin-left: 2rem;
}
.right p:first-of-type {
    text-align: center;
}
.right ul {
    padding-bottom: 7rem;
}
section {
    width: 44%;
    position: absolute;
    top: 3.25rem;
    left: 2rem;
}
section :is(h2, ul, p), footer :is(h4, p), .box h2 {
    color: #fff;
}
section h2:first-of-type {
    margin: 0;
}
section p:first-of-type {
    font-size: 0.938em;
    line-height: 1.8;
}
.mgb {
    margin-bottom: 10.5rem;
}
footer p {
    padding-bottom: 0.75rem;
}
.custom {
    line-height: 2;
}
.custom img {
    vertical-align: -4px;
    display: inline-block;
}
footer > figure {
    position: absolute;
    right: 0;
    bottom: 0;
}
.box {
    position: absolute;
    left: 1.75rem;
    bottom: 0;
    width: 400px;
}
.box p {
    position: relative;
}
.box figure {
    display: flex;
    justify-content: flex-end;
    margin: -4.5rem -0.25rem 0;
}
@media only screen and (max-width: 900px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background-image: none;
        padding: 0;
    }
    ul {
        padding-bottom: 1rem;
    }
    p, li {
        hyphens: auto;
    }
    h1 {
        margin: 0 0 1rem;
        padding: 0;
    }
    header {
        justify-content: center;
        padding: 1rem;
        margin: 0;
    }
    :is(article, h3) br, #wrapper::before {
        display: none;
    }
    .mgb, .right {
        margin-bottom: 1rem;
    }
    .box, section, .right {
        width: auto;
        padding: 2rem 2rem 1rem;
    }
    .box, section {
        padding: 1rem 2rem;
        background: #0083AF;
        position: static;
    }
    .box {
        padding-bottom: 0 !important;
    }
    .box figure {
        justify-content: center;
        margin: 1rem 0 0;
    }
    .flex {
        display: flex;
    }
    .flex p {
        width: 50%;
    }
    footer > figure {
        position: static;
        display: flex;
        justify-content: center;
    }
    h3 {
        margin: 0 0 1rem;
    }
    .right ul {
        padding-bottom: 3rem;
    }
    .right p:first-of-type {
        margin-left: 0;
    }
}
@media only screen and (max-width: 550px) {
    .flex {
        flex-direction: column;
    }
    .flex p {
        width: 100% !important;
    }
    h1 {
        font-size: 2.5em;
    }
}
@media only screen and (max-width: 480px) {
    h1 {
        font-size: 2em;
    }
    .box, section, .right {
        padding: 1rem;
    }
}